Translations:ReleaseNotes/7.0/69/da

From The Document Foundation Wiki
Jump to navigation Jump to search

Understøttelse af byggeri mod den forældede CPython 2.7 er blevet fjernet og scripts bliver nu altid kørt på CPython 3 core commit c4fa6efa67775a6b333a4a5aa873b5cc24a4f7bc (Michael Stahl, CIB)